--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: "Registering this ORM lets the user choose DataMapper as a session store in merb.yml's session_store: option."
full_name: Merb::Orms::DataMapper::register_session_type
is_singleton: true
name: register_session_type
params: ()
visibility: public
